  
.shohin_titleClass{
 text-align : left;
 clear : both;
 font-size : 120%;
 font-weight : bold;
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
 border-width : 1px 1px 1px 1px;
 border-style : solid solid solid solid;
 border-color : aqua aqua aqua aqua;
 background-color : aqua;
}
.shohin_textClass{
 text-align : left;
 font-size : 80%;
 list-style-type : none;
 line-height : 1.5em;
 margin-top : 1em;
 margin-left : 1em;
 margin-right : 1em;
 margin-bottom : 1em;
}
.shohin_imgClass{
 margin-top : 10px;
 margin-left : 10px;
 margin-right : 10px;
 margin-bottom : 10px;
}
.shohin_tableClass{
 background-color : #ffffd2;
 border-width : 1px 1px 1px 1px;
 border-style : solid solid solid solid;
 border-color : black black black black;
 text-align : center;
 margin-top : auto;
 margin-left : auto;
 margin-right : auto;
 margin-bottom : auto;
}
.shohin_leftcolumnClass{
	width : 150px;
	text-align : center;
	float : left;
	margin-bottom: 20px;
}
.shohinClass{
	border-width : 1px 1px 1px 1px;
	border-style : solid solid solid solid;
	border-color : navy navy navy navy;
	background-color : white;
	overflow: auto;
}
